if (typeof point == 'undefined') point = '';

document.write("<link rel = 'stylesheet' type='text/css' href='http://www.washingtonpost.com/wp-srv/ad/ad_style.css '>");
tile = '';
if ( (typeof thisNode == 'undefined') || (typeof commercialNode == 'undefined') ) {
tile += '';
}
else {
pnode = thisNode.split("/")[0];
if (thisNode != commercialNode) {
if (commercialNode != '') tile += 'cn=yes;pnode='+pnode+';';
else tile += '';
}
else tile += 'cn=no;';
}
tile += 'tile';

var allowSurvey = true;